Create a new CopilotThread
curl --request POST \
--url https://api.example.com/api/entities/copilotthread \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"eventId": "<string>",
"id": "<string>",
"orgId": "<string>",
"title": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
'import requests
url = "https://api.example.com/api/entities/copilotthread"
payload = {
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"eventId": "<string>",
"id": "<string>",
"orgId": "<string>",
"title": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
createdAt: '2023-11-07T05:31:56Z',
createdBy: '<string>',
eventId: '<string>',
id: '<string>',
orgId: '<string>',
title: '<string>',
updatedAt: '2023-11-07T05:31:56Z'
})
};
fetch('https://api.example.com/api/entities/copilotthread', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"hint": "<string>"
}
}CopilotThread
Create a new CopilotThread
POST
/
api
/
entities
/
copilotthread
Create a new CopilotThread
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Created
⌘I